Bug 807346 - CVE-2012-1572 openstack-keystone: extremely long passwords can crash Keystone [epel-6]
CVE-2012-1572 openstack-keystone: extremely long passwords can crash Keystone...
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: openstack-keystone (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matt Domsch
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-1572
  Show dependency treegraph
 
Reported: 2012-03-27 10:53 EDT by Pádraig Brady
Modified: 2016-01-04 09:44 EST (History)
9 users (show)

See Also:
Fixed In Version: openstack-keystone-2012.1-1.el6
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-23 18:52:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pádraig Brady 2012-03-27 10:53:05 EDT
See CVE-2012-1572
Comment 1 Fedora Update System 2012-03-27 11:02:19 EDT
openstack-keystone-2012.1-0.12.rc1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openstack-keystone-2012.1-0.12.rc1.el6
Comment 2 Fedora Update System 2012-03-30 14:03:33 EDT
Package openstack-keystone-2012.1-0.12.rc1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing openstack-keystone-2012.1-0.12.rc1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-0916/openstack-keystone-2012.1-0.12.rc1.el6
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-04-23 18:52:47 EDT
openstack-keystone-2012.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.